Subject: Jayway
From: Subir Chakma <[email-masked]>
To: Amit Shukla <[email-masked]>, Kishan Kumar <[email-masked]>, "Venkataramana Dova" <[email-masked]>, Renu Goel <[email-masked]>, Romesh Singh <[email-masked]>, "Ramananda " <[email-masked]>, Rahul Kumar <[email-masked]>, Pritish Nandi <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Fri, 9 Dec 2016 14:39:41 +0530 (IST)

JAYWAY 

There was a case wherein the client said - "I spoke to Kevin Axe " about a tour package. We replied by saying- "I am sorry however I do not have information on who you spoke with" 

Jayway client shared a feedback that - "Kevin’s on our About page, he works here. This sounds pretty bad when reading through it. " 

We must know the people who are working at Jayway, as customers will often refer to them. Saying I don't know who they are really looks bad. 

List of people working for us can be found at- 

About us page- http://www.jaywaytravel.com/aboutus 

Additional agents not lited on the website- 

Jared 
Sabina 
Daniel 
Danielle 

---------------- 

Also, please note that 

Double room = room with 1 queen or king size bed. (it does not mean 2 beds) 
Twin room = room with 2 (usually single) beds. (it does not mean two rooms) 

Regards